<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>d0d5f8bb-9311-49d1-9e30-2f20a6977f4f</common:UUID>
            <common:shortName xml:lang="en">European Commission - JRC directorate D</common:shortName>
            <common:shortName xml:lang="es">Comisión Europea - JRC directorio D</common:shortName>
            <common:name xml:lang="en">European Commission, Joint Research Centre (JRC), Institute for Environment and Sustainability (IES)</common:name>
            <common:name xml:lang="es">Comisión Europea, Centro Común de Investigación (CCI), Instituto de Medio Ambiente y Sostenibilidad (IES)</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0">Organisations</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="en">European Commission, JRC, IES, Via E. Fermi 2749; 21027 Ispra (VA); Italy</c:contactAddress>
            <c:contactAddress xml:lang="es">European Commission, JRC, IES, Via E. Fermi 2749; 21027 Ispra (VA); Italy</c:contactAddress>
            <c:telephone>+390332789111</c:telephone>
            <c:telefax>+390332789001</c:telefax>
            <c:email>IES-contact@jrc.ec.europa.eu</c:email>
            <c:WWWAddress>http://ies.jrc.ec.europa.eu</c:WWWAddress>
            <c:centralContactPoint xml:lang="en">European Commission, JRC, IES, Via E. Fermi 2749; 21027 Ispra (VA); Italy</c:centralContactPoint>
            <c:contactDescriptionOrComment xml:lang="en">Central contact at organisation level. For enquiries related to LCA try also directly the functional email LCA@jrc.ec.europa.eu at
    the Sustainability Assessment Unit H08.</c:contactDescriptionOrComment>
            <c:referenceToContact type="contact data set" refObjectId="97f476bd-415a-4463-955a-019202b70ae4" version="01.01.001" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/contacts/97f476bd-415a-4463-955a-019202b70ae4.xml">
                <common:shortDescription xml:lang="en">European Commission - Joint Research Centre</common:shortDescription>
            </c:referenceToContact>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2022-04-04T12:27:58.823+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.002" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
                <common:shortDescription xml:lang="es">Formato ILCD</common:shortDescription>
            </common:referenceToDataSetFormat>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>01.02.007</common:dataSetVersion>
            <common:referenceToPrecedingDataSetVersion type="contact data set" refObjectId="d0d5f8bb-9311-49d1-9e30-2f20a6977f4f" version="01.02.006" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/contacts/d0d5f8bb-9311-49d1-9e30-2f20a6977f4f.xml">
                <common:shortDescription xml:lang="en">European Commission, Joint Research Centre (JRC), Institute for Environment and Sustainability (IES)</common:shortDescription>
                <common:shortDescription xml:lang="es">Comisión Europea, Centro Común de Investigación (CCI), Instituto de Medio Ambiente y Sostenibilidad (IES)</common:shortDescription>
            </common:referenceToPrecedingDataSetVersion>
            <common:permanentDataSetURI>http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/contacts/d0d5f8bb-9311-49d1-9e30-2f20a6977f4f.xml</common:permanentDataSetURI>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
